.panel-header {
	margin-top: 30px;
}

.panel-body {
	background-color: #ffffff;
	border-radius: 2px;
	padding: 15px;
	font-size: 14px;

	.date-range {
		color: #888888;
		cursor: pointer;
		height: 40px;
		width: 120px;
		display: inline-flex;
		align-items: center;
		justify-content: center;

		&.active {
			color: #603b80;
			border-radius: 21px;
			box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.25);
			border: solid 1px #603b80;
			background-color: #ffffff;
		}
	}

	.chart-controls {
		display: flex;
		justify-content: flex-end;
		align-items: center;
		flex-wrap: nowrap;

		.border-box {
			border: solid 1px rgba(0, 0, 0, 0.25);
			padding: 12px;
			max-height: 40px;
			cursor: pointer;
			margin: 0px 5px;
		}

		a {
			cursor: pointer;
		}
	}

	.middle-section {
		margin-top: 15px;
		padding-top: 15px;
		padding-bottom: 10px;
		background-color: rgba(197, 197, 197, 0.07);

		.chart-header {
			display: flex;
			align-items: center;
			justify-content: space-between;
			margin-bottom: 20px;

			.left-side {
				font-size: 24px;

				.metric {
					font-size: 14px;
					color: #8251ab;
					text-transform: uppercase;
					font-weight: bold;
				}
			}

			.right-side {
				.date-block {
					display: flex;
					justify-content: center;
					align-items: center;
					width: 189px;
					height: 28px;
					border-radius: 14px;
					box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.25);
					border: solid 1px #f6f6f6;
					background-color: #ffffff;
					color: rgba(147, 121, 171, 0.98);

					.arrow {
						color: #69aeff;
					}
				}
			}
		}
	}

	.bottom-section {
		margin-top: 30px;
		.section-title {
			color: #8251ab;
			text-transform: uppercase;
			font-weight: bold;
		}
		.section-data {
			font-size: 24px;
			color: #3b3b3b;
		}
	}

	.footer {
		.left-side {
			color: #9b9b9b;
		}

		.right-side {
			color: #69aeff;
		}
	}
}
